[FolderSizesPortableSettings]
LastDrive=C:
LastDirectory=\PORTABLE\FolderSizesPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:
[ComputerID]
LastSystemDriveSN=-459082030
LastSystemDriveSNHex=E4A2F6D2
LastComputerName=DELL-OFFICE
LastUserName=DELL-V-OFFICE
[LastPluginsDir]
